
[data-aida-face] {
	border: 1px solid black;
}
[data-aida-body] {
	border: 1px solid black;
	border-top: 0;
}




[data-aida-face-eyeleft]{
	width: 60px;
	height: 60px;
	background: #7fee1d;
	border-radius: 60px;
	position: absolute;
	top: 35px;
	left: 155px;
	border: 1px solid black;
}
[data-aida-face-eyepupilleft]{
	width: 20px;
	height: 20px;
	background: black;
	border-radius: 20px;
	position: absolute;
	top: 55px;
	left: 175px;
	border: 1px solid black;
}
[data-aida-face-eyelidleft] {
	width: 60px;
	height: 60px;
	background-color: black;
	border: 0px;
	border-radius: 0px;
	height: 0;
	position: absolute;
	top: 35px;
	left: 155px;
}
[data-aida-face-eyebrowleft] {
	width: 100px;
	height: 10px;
	background: white;
	border-bottom: 5px solid black;
/* 	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg); */
	transform: rotate(0deg);
	position: absolute;
	top: 30px;
	left: 140px;
}

[data-aida-face-eyeright]{
	width: 60px;
	height: 60px;
	background: red;
	border-radius: 60px;
	position: absolute;
	top: 35px;
	right: 155px;
	border: 1px solid black;
}
[data-aida-face-eyepupilright]{
	width: 20px;
	height: 20px;
	background: black;
	border-radius: 20px;
	position: absolute;
	top: 55px;
	right: 175px;
	border: 1px solid black;
}
[data-aida-face-eyelidright] {
	width: 60px;
	height: 60px;
	background-color: black;
	border: 0px;
	border-radius: 0px;
	height: 0;
	position: absolute;
	top: 35px;
	right: 155px;
}
[data-aida-face-eyebrowright] {
	width: 100px;
	height: 10px;
	background: white;
	border-bottom: 5px solid black;
/* 	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg); */
	transform: rotate(0deg);
	position: absolute;
	top: 30px;
	right: 140px;
}

@media (max-width:768px) {

	[data-aida-face-eyeleft]{
		top: 20px;
		left: 85px;
	}
	[data-aida-face-eyepupilleft]{
		top: 40px;
		left: 105px;
	}
	[data-aida-face-eyelidleft]{
		top: 20px;
		left: 85px;
	}
	[data-aida-face-eyebrowleft] {
		top: 15px;
		left: 70px;
	}
	[data-aida-face-eyeright]{
		top: 20px;
		right: 85px;
	}
	[data-aida-face-eyepupilright]{
		top: 40px;
		right: 105px;
	}
	[data-aida-face-eyelidright]{
		top: 20px;
		right: 85px;
	}
	[data-aida-face-eyebrowright] {
		top: 15px;
		right: 70px;
	}
}


[data-aida-mouth-speech ] img {
	vertical-align: middle;
	width: 60px;
	position: absolute;
	bottom: 0px;
	left: 45%;
}